html {
	font-family: Helvetica,Verdana,Geneva,Arial,sans-serif;
	color:#717776;
	line-height:26px;
	font-size: 10pt;
	vertical-align: top;
}
body {
	font-family: Helvetica,Verdana,Geneva,Arial,sans-serif;
	color:#717776;
	line-height:26px;
	font-size: 10pt;
	vertical-align: top;
}
form {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	color: #3DB1DA;
	background-color: inherit;
}
a:hover {
	text-decoration: none;
} 
h1, h2 {
	font-size: 14pt;
	font-weight:bold;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0;
	margin-bottom: 4px;
}
h3 {
	font-size: 9pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	margin-bottom: 6px;
}
td {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height:26px;
	font-size: 10pt;
}
p {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height:26px;
	font-size: 10pt;
}
INPUT, TEXTAREA, SELECT {
	font-size: 8pt;
	color: #000000;
	border: #dddddd 1px solid;
}
IMG.kepbal {
	float: left; 
	margin:10px 30px 10px 0;  
}

IMG.kepcenter {
	text-align: center; 
	margin:10px 30px 10px 30px;
}

IMG.kepjobb {
	float: right; 
	margin:10px 0px 10px 30px; 
}

textarea {
	font-family: Helvetica,Verdana,Geneva,Arial,sans-serif;
	width: 100%;
	font-size: 10pt;
	color: #000000;
	border-color: #CCCCCC;
	border-width: 1px;
	background-color: #FFFFFF;
}
.kiemelt_szoveg {
	font-size: 9pt;
}
.kiemelt_cim {
	font-size: 13pt;
	font-weight:bold;
}
TABLE {
	border:0;
	padding:3px;
	margin:0;
}
.kezdo_table_td {
	border:0;
	padding:0 30px 30px 0;
	margin:0;
	vertical-align: top;
}

.labjegyzet {
	font-size:8pt;
}
LI {
	margin:0 0 0 30px;
}
.film_prew {
	margin:20px 10px 0 0;
}
